@import url(https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500&display=swap);
body,html,*{margin:0;padding:0;box-sizing:border-box}
body{background-color:#000;color:#fff;display:flex;align-items:center;justify-content:center;font-family:'Poppins',sans-serif}
b{font-weight:900;animation:blink 1s}
h1{color:#f00;padding:1rem;font-size:24px;margin-bottom:10px;font-weight:200}
@keyframes blink{0%,50%,100%{opacity:1}25%,75%{opacity:0}}
